Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357390 - Ibus-typing-booster_multilingual_support
Summary: Ibus-typing-booster_multilingual_support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact:
URL:
Whiteboard: ChangeAcceptedF25, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-18 06:32 UTC by Jan Kurik
Modified: 2016-11-22 13:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-22 13:59:06 UTC


Attachments (Terms of Use)

Description Jan Kurik 2016-07-18 06:32:09 UTC
This is a tracking bug for Change: Ibus-typing-booster_multilingual_support
For more details, see: https://fedoraproject.org//wiki/Changes/Ibus-typing-booster_multilingual_support

Use more then one language in a single engine of ibus-typing-booster.

Comment 1 Jan Kurik 2016-07-26 04:43:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Jan Kurik 2016-07-26 05:22:51 UTC
On 2016-July-26, we have reached Fedora 25 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-July-29 meeting.

Comment 3 Mike FABIAN 2016-07-26 06:06:42 UTC
Multilingual support in ibus-typing-booster is implemented, I am working on
adding emoji support and on the UI.

Comment 4 Mike FABIAN 2016-09-20 10:16:08 UTC
Emoji support is finished.


Note You need to log in before you can comment on or make changes to this bug.